<?php

// utf8-marker: äöüß


if (!defined('CMSIMPLE_XH_VERSION')) {
    header('HTTP/1.0 403 Forbidden');
    exit;
}



function jm_cookie_control() {
    global $hjs, $pth, $plugin_cf, $plugin_tx;

    $pcf = $plugin_cf['jm_cookie_control'];
    $ptx = $plugin_tx['jm_cookie_control'];
   
	
    $o = ' <script src="'.$pth['folder']['plugins'].'jm_cookie_control/jm_cookie_control.js"></script>
	<div id="cookie-space"></div>                
            <div id="cookie-consent">
                <div id="cookie-inner">
                    <div id="cookie-text"><button id="accept">'.$ptx['button'].'</button>'.$ptx['text'].' <a href="'.$ptx['link'].'">'.$ptx['linkbutton'].'</a></div>   
                </div>
             </div>';
   
    return $o;
	
	}

?>
